Kan jag uppdatera php-version?

Vår server kör PHP5. Men alla funktioner i PHP4 stöds av PHP5, så du behöver aldrig ha problem om du behöver PHP4-kompabilitet.

Gör någon glad idag!